/*
Theme Name: Divi Child
Theme URI: https://www.elegantthemes.com/gallery/divi/
Description: Divi child theme via Freshy
Author: Freshy
Author URI: https://freshysites.com/
Template: Divi
Version: 5.0.0
*/
/* Add your own styles at the bottom */

/* -- COLORS -- */

.white, 
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white li, .white a,
h1.white, h2.white, h3.white, h4.white, h5.white, h6.white, li.white, a.white, p.white {
	color: #fff;
}

.black, 
.black h1, .black h2, .black h3, .black h4, .black h5, .black h6, .black li, .black a,
h1.black, h2.black, h3.black, h4.black, h5.black, h6.black, li.black, a.black, p.black {
	color: #000;
}

.primary, 
.primary h1, .primary h2, .primary  h3, .primary h4, .primary h5, .primary h6, .primary li, .primary a,
h1.primary, h2.primary, h3.primary, h4.primary, h5.primary, h6.primary, li.primary, a.primary, p.primary {
	color: #32a709;
}

.secondary, 
.secondary h1, .secondary h2, .secondary h3, .secondary h4, .secondary h5, .secondary h6, .secondary li, .secondary a,
h1.secondary, h2.secondary, h3.secondary, h4.secondary, h5.secondary, h6.secondary, li.secondary, a.secondary, p.secondary {
	color: #daf238;
}

.tertiary, 
.tertiary h1, .tertiary h2, .tertiary h3, .tertiary h4, .tertiary h5, .tertiary h6, .tertiary li, .tertiary a,
h1.tertiary, h2.tertiary, h3.tertiary, h4.tertiary, h5.tertiary, h6.tertiary, li.tertiary, a.tertiary, p.tertiary {
	color: #e4debe;
}

/* background colors */
.bg-white, a.bg-white {background-color: #fff;}
.bg-black, a.bg-black {background-color: #000;}
.bg-primary, a.bg-primary {background-color: #32a709;}
.bg-secondary, a.bg-secondary {background-color: #daf238;}
.bg-tertiary, a.bg-tertiary {background-color: #e4debe;}

/* -- END COLORS -- */


/* -- TYPOGRAPHY -- */

.text-lowercase, 
.text-lowercase h1, .text-lowercase h2, .text-lowercase h3, .text-lowercase h4, .text-lowercase h5, .text-lowercase h6, .text-lowercase li, .text-lowercase a {
	text-transform: lowercase !important;
}

.text-uppercase, 
.text-uppercase h1, .text-uppercase h2, .text-uppercase h3, .text-uppercase h4, .text-uppercase h5, .text-uppercase h6, .text-uppercase li, .text-uppercase a {
	text-transform: uppercase !important;
}

.text-capitalize, 
.text-capitalize h1, .text-capitalize h2, .text-capitalize h3, .text-capitalize h4, .text-capitalize h5, .text-capitalize h6, .text-capitalize li, .text-capitalize a {
	text-transform: capitalize !important;
}

.text-transform-none, 
.text-transform-none h1, .text-transform-none h2, .text-transform-none h3, .text-transform-none h4, .text-transform-none h5, .text-transform-none h6, .text-transform-none li, .text-transform-none a {
	text-transform: none !important;
}

.font-weight-bold, 
.font-weight-bold h1, .font-weight-bold h2, .font-weight-bold h3, .font-weight-bold h4, .font-weight-bold h5, .font-weight-bold h6, .font-weight-bold li, .font-weight-bold a {
	font-weight: 700;
}

.font-weight-normal, 
.font-weight-normal h1, .font-weight-normal h2, .font-weight-normal h3, .font-weight-normal h4, .font-weight-normal h5, .font-weight-normal h6, .font-weight-normal li, .font-weight-normal a {
	font-weight: 400;
}

.font-italic {font-style: italic;}

.text-underline-none, .text-underline-none a {text-decoration: none !important;}

.text-underline, .text-underline a {text-decoration: underline !important;}

.text-nowrap, .text-nowrap a {white-space: nowrap !important;}

.text-wrap-normal, .text-wrap-normal a {white-space: normal !important;}

/* -- END TYPOGRAPHY -- */


/* -- TEMPLATE -- */



/* -- END TEMPLATE -- */


/* -- HEADER -- */

/* helps logo to not be pixelated when scaled down */
#logo {
	transform: none !important;
}

/* when mobile menu is open, change hamburger icon to x icon */
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
#et-boc header .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}

/* makes sub sub menu icon be right arrow instead of down arrow */
#top-menu .menu-item-has-children .menu-item-has-children > a:first-child::after, 
#et-secondary-nav .menu-item-has-children .menu-item-has-children > a:first-child::after,
#et-boc header .menu-item-has-children  .menu-item-has-children > a:first-child::after {
	content: '5';	
}

/* if parent link of child menu is a deadlink, then make it not clickable */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a[href="#0"],
#et-boc header .et_mobile_menu .menu-item-has-children > a[href="#0"] { 
	pointer-events: none;
}

/* - mobile menu toggling elements, injected via jQuery - */

/* make menu list item be relative, to be able to position toggle within this item */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children,
#et-boc header .et_mobile_menu .menu-item-has-children {
	position: relative;	
}
/* the new toggle element, which is added via jQuery */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle,
#et-boc header .et_mobile_menu .sub-menu-toggle {
	position: absolute;
	background-color: rgba(0,0,0,0.03);
	z-index: 1;
	width: 36px;
	height: 36px;
	line-height: 36px;
	border-radius: 50%;
	top: 4px;
	right: 4px;
	cursor: pointer;
	text-align: center;
}
/* the new toggle element when popped */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped {
	background-color: rgba(0,0,0,0.1);
}
/* toggle icon */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle::before,
#et-boc header .et_mobile_menu .sub-menu-toggle::before {
	font-family: "ETmodules" !important;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 36px;
	font-size: 24px;
	text-transform: none;
	speak: none;
	content: '\33';
}
/* toggle icon when triggered */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped::before,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped::before {
	content: '\32';
}
/* hide sub menus by default */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle ~ ul.sub-menu {
	display: none !important;
	padding-left: 0;
}
/* show sub menu when triggered via jQuery toggle, and add slight bg color */
#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu,
#et-boc header .et_mobile_menu .sub-menu-toggle.popped ~ ul.sub-menu {
	display: block !important;
	background-color: rgba(0,0,0,0.03);
}
/* remove sub menu list item left padding, since padding will be on anchors */
#main-header #mobile_menu.et_mobile_menu li li,
#et-boc header .et_mobile_menu li li {
	padding-left: 0;
}

/* adjust mobile menu anchors side paddings */
#main-header #mobile_menu.et_mobile_menu li a,
#et-boc header .et_mobile_menu li a {
	padding-left: 20px;
	padding-right: 20px;
}
/* indent sub menu */
#main-header #mobile_menu.et_mobile_menu li li a,
#et-boc header .et_mobile_menu li li a {
	padding-left: 40px;
	padding-right: 20px;
}
/* indent sub sub menus further */
#main-header #mobile_menu.et_mobile_menu li li li a,
#et-boc header .et_mobile_menu li li li a {
	padding-left: 60px;
	padding-right: 20px;
}
/* if mobile menu anchor has toggle, make room for it to fit next to the link */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a,
#et-boc header .et_mobile_menu .menu-item-has-children .sub-menu-toggle + a {
	padding-right: 44px;
}

/* - end mobile menu toggling elements - */

/* undo Divi's default styling of mobile menu links that have children */
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children > a,
#et-boc header .et_mobile_menu .menu-item-has-children > a {
	background-color: transparent;
	font-weight: inherit;
}

/* make the current page's mobile menu link be different */
#main-header #mobile_menu.et_mobile_menu li.current-menu-item > a,
#et-boc header .et_mobile_menu li.current-menu-item > a {
	font-weight: bolder;
}

/* -- END HEADER -- */


/* -- FOOTER -- */

/* - Bottom Bar - */
/* align modules: year, site name, pipe, and logo */
#fs-footer-bottom-bar .col-1 {
	display: flex;
	align-items: center;
}

/* FS logo link hover */
#fs-footer-bottom-bar .col-1 .et_pb_image {
	transition: 0.3s all ease-in-out;
}

#fs-footer-bottom-bar .col-1 .et_pb_image:hover {
	opacity: 0.8;
}

/* tablet */
@media (min-width: 550px) and (max-width: 980px) {
	#fs-footer-bottom-bar .et_pb_row {
		display: flex;
	}
	
	#fs-footer-bottom-bar .et_pb_row .et_pb_column {
		margin-bottom: 0;
	}
	
	#fs-footer-bottom-bar .et_pb_gutters2 .et_block_row .et_pb_column_1_2, 
	#fs-footer-bottom-bar .et_pb_gutters2.et_block_row.et_pb_row>.et_pb_column_1_2 {
		width: 48.5%;
	}
	
	#fs-footer-bottom-bar .et_pb_gutters2 .et_block_row .et_pb_column, 
	#fs-footer-bottom-bar .et_pb_gutters2.et_block_row.et_pb_row>.et_pb_column {
		margin-right: 3%;
	}
	
	#fs-footer-bottom-bar > .et_pb_row.et_pb_equal_columns {
		flex-direction: row;
	}
	
	#fs-footer-bottom-bar .col-1 {
		flex-wrap: nowrap;
    	white-space: nowrap;
	}
}

@media (max-width: 549px) {
	#fs-footer-bottom-bar .et_pb_row {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: center;
	}
	
	#fs-footer-bottom-bar .col-1 {
		align-items: center;
		display: flex;
		flex: 0 0 100%;
		float: none;
		justify-content: center;
		max-width: 100%;
		order: 2;
    	text-align: center;	
	}
	
	#fs-footer-bottom-bar .col-1 .year {
		float: none;
		margin-left: auto;
	}
	
	#fs-footer-bottom-bar .col-1 .pipe {
		float: none;
	}
	
	#fs-footer-bottom-bar .col-1 .et_pb_image {
		float: none;
		margin-right: auto;
	}
	
	#fs-footer-bottom-bar .col-1 .site-title {
		margin-left: 0;
		margin-right: 0;
	}
	
	#fs-footer-bottom-bar .col-2 {
		order: 1;
	}
	
	#fs-footer-bottom-bar .et_pb_social_media_follow {
		justify-content: center;
	}
	
	#fs-footer-bottom-bar .et_pb_row .et_pb_column {
		margin-bottom: 0;
	}
}

/* mobile */

/* -- END FOOTER -- */


/* -- RESPONSIVE -- */

/* do for mobile */
@media screen and (max-width: 767px) {
	/* hide on mobile */
	.hide-mobile {
		display: none;
	}
}

/* do for desktop */
@media screen and (min-width: 768px) {
	/* hide on desktop */
	.hide-desktop {
		display: none;
	}
}

/* -- END RESPONSIVE -- */


/* -- CHECKLIST -- */

.checklist ul {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.checklist ul li {
	position: relative;
	padding-left: 30px;
	margin: 0 0 12px !important;
}

.checklist-columns-2 ul li,
.checklist-columns-3 ul li,
.checklist-columns-4 ul li {
	margin-bottom: 30px !important;
}

@media (max-width: 638px) {
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		margin-bottom: 20px !important;
	}
	.checklist-columns-2 ul li:last-child,
	.checklist-columns-3 ul li:last-child,
	.checklist-columns-4 ul li:last-child {
		margin-bottom: 0 !important;
	}
}

/* create columns of list items with this class */
@media (min-width: 639px) {
	.checklist-columns-2 ul::after,
	.checklist-columns-3 ul::after,
	.checklist-columns-4 ul::after {
		content: '';
		clear: both;
		display: table;
	}
	.checklist-columns-2 ul li,
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 50%;
		padding-right: 30px;
	}
	.checklist-columns-2 ul li:nth-child(odd),
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd){
		clear: both;	
	}
	.checklist-columns-2-alt > ul,
	.checklist-columns-3-alt > ul,
	.checklist-columns-4-alt > ul {
		column-count: 2;
		column-gap: 20px;
	}
	.checklist-columns-2-alt ul li,
	.checklist-columns-3-alt ul li,
	.checklist-columns-4-alt ul li {
		break-inside: avoid-column;
	}
}
@media (min-width: 981px) {
	.checklist-columns-3 ul li,
	.checklist-columns-4 ul li {
		float: left;
		width: 33.333333%;
	}
	.checklist-columns-3 ul li:nth-child(odd),
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-3 ul li:nth-child(3n+1),
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: both;	
	}
	.checklist-columns-3-alt ul,
	.checklist-columns-4-alt ul {
		column-count: 3;
	}
}
@media (min-width: 1199px) {
	.checklist-columns-4 ul li {
		float: left;
		width: 25%;
	}
	.checklist-columns-4 ul li:nth-child(odd) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(3n+1) {
		clear: none;	
	}
	.checklist-columns-4 ul li:nth-child(4n+1) {
		clear: both;	
	}
	.checklist-columns-4-alt ul {
		column-count: 4;
	}
}

.checklist ul li::before {
	font-family: 'ETModules';
	content: '\e052';
	width: 20px;
	margin: 0;
	display: inline-block;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	color: #00aeef;
	/* set font size helps make icon sharper */
	font-size: 18px;
	font-weight: normal;
}
.pluslist ul li::before {
	content: '\e050';
}
.externallist ul li::before {
	content: '\e906';	
}

.dangerlist ul li::before {
	content: '\e063';
	color: #f42323;
}

.custom-list ul {
	text-align: left;
    font-weight: 600;
	max-width: 333px;
    margin: auto;
}

/* -- END CHECKLIST -- */


/* -- DIVI HACKS -- */

/* make parallax image be centered at the start */
.et-pb-parallax-background {
	background-position: center center;	
}

/* Divi was turning off bottom padding on last paragraphs, when it should be only if it's the last child */
p:last-of-type,
p:not(.has-background):last-of-type {
	padding-bottom: 1em;
}
p:last-child,
p:not(.has-background):last-child {
	padding-bottom: 0;
}

/* if there are more than one paragraphin the Fullwidth Header module, they should have padding */
.et_pb_fullwidth_header p:not(:last-child) {
	padding-bottom: 1em;
}

/* -- END DIVI HACKS -- */


/* -- PASSWORD PROTECTED -- */

/* set a max width to make it only as wide as most content */
.post-password-required .et_password_protected_form {
	width: 80%;
	margin: 10% auto;
	max-width: 1140px;
}

/* give the input a border */
.post-password-required .et_password_protected_form p input {
	border: 1px solid !important;
}

/* remove the arrow on hover of the submit button */
.post-password-required .et_password_protected_form .et_submit_button::after {
	display: none;
}

/* -- END PASSWORD PROTECTED -- */

/* -- GRAVITY FORMS -- */

/* confirmation (success) message */
.gform_confirmation_wrapper .gform_confirmation_message {
	font-size: 1.2rem;
	line-height: 1.5em;
	padding: 2rem;
	background: rgba(90, 90, 90, 0.1);
	text-align: center;
}

/* -- END GRAVITY FORMS -- */


/* -- BLOG -- */

/* sidebar recent posts */
.et_pb_widget.widget_recent_entries ul li  {
	margin-bottom: 1em;
}

/* sidebar recent posts dates */
.et_pb_widget.widget_recent_entries ul li span.post-date {
	display: table;
	font-size: 0.85em;
}

/* -- END BLOG -- */

/* --- CUSTOM CODE - FRESHY --- */
/* -- GENERAL-- */
body {
    font-weight: 400;
	font-family: "ibm-plex-sans-condensed", sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "ibm-plex-sans", sans-serif;
}

.no-padding-heading h1,
.no-padding-heading h2,
.no-padding-heading h3,
.no-padding-heading h4,
.no-padding-heading h5,
.no-padding-heading h6 {
	padding-bottom: 0;
}

.white-space-no-wrap {
	white-space: nowrap;
}

/* - Change the highlighted text color - */
::selection {
    background-color: #0486c7;
    color: #fff;
}

::-moz-selection {
    background-color: #0486c7;
    color: #fff;
}

::-o-selection {
    background-color: #0486c7;
    color: #fff;
}

::-ms-selection {
    background-color: #0486c7;
    color: #fff;
}

::-webkit-selection {
    background-color: #0486c7;
    color: #fff;
}

.et_pb_scroll_top.et-pb-icon {
    background: #0486c7;
}	


@media (min-width: 981px) {
	.vertically-aligned {
		margin: auto;
	}
}

/* --- centered columns --- */
.centered-2-col {
	justify-content: center;
}

.centered-2-col .et_pb_column_empty {
	display: none !important;
}


/* -- DIVI Blurbs -- */
/* left-aligned centered */
.center-blurb .et_pb_blurb_content {
	display: flex;
    align-items: center;
    margin: auto;
    justify-content: center;
}

.center-blurb .et_pb_blurb_content .et_pb_main_blurb_image {
	margin-bottom: 0;
}

/* reduce spacing between icon and text */
.blurb-spacing .et_pb_blurb_container {
	padding-left: 0;
}

/* change the icon font-weight to normal */
.icon-normal-font-weight .et_pb_blurb_content .et_pb_main_blurb_image .et_pb_image_wrap .et-pb-icon {
	font-weight: 500 !important;
}

/* -- DIVI Buttons -- */
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
.et_button_no_icon.et_button_left .et_pb_button:hover, 
.et_button_no_icon .et_pb_button, 
.et_button_no_icon .et_pb_button:hover,
#home-banner .et_pb_fullwidth_header .et_pb_button_two.et_pb_button:hover,
body #page-container .et_pb_section .et_pb_button:hover {
	padding: .6em 1.3em !important;	
	backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
}

@media (max-width: 980px) {
	.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, 
	.et_button_no_icon.et_button_left .et_pb_button:hover, 
	.et_button_no_icon .et_pb_button, 
	.et_button_no_icon .et_pb_button:hover,
	#home-banner .et_pb_fullwidth_header .et_pb_button_two.et_pb_button:hover {
		font-size: 18px;
	}	
}

/* -- GRAVITY FORMS -- */
/* - Gravity Forms - make the text darker - */
body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper textarea.textarea, body div.form_saved_message div.form_saved_message_emailform form input[type=text],
body .gform_wrapper select {
	color: #262626;
}


/* - Gravity Forms - button text color - */
body .gform_wrapper .gform_footer input.button, 
body .gform_wrapper .gform_page_footer input.button, 
body div.form_saved_message div.form_saved_message_emailform form input[type=submit] {
	color: #fff;
}

/* hide header */
.gform_heading {
	display: none;
}

/* -- HEADER -- */
/* Let the global header overlay the first section */
.et-l--header {
  position: absolute;
  width: 100%;
  z-index: 100001;
}

/* Keep the sticky section transparent before scroll */
.et-l--header .et_pb_section {
  background-color: transparent !important;
}

/* menu orientation */
.et-l--header .et_pb_menu .et_pb_menu__wrap {
	justify-content: flex-end;
}

.et-l--header .et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
    font-weight: 300;	
	padding: 16px 0;
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li {
	margin: auto 0;
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li a:hover {
	opacity: 1;
	color: #fff;
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li:not(.menu-btn)>a {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  overflow: hidden;
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li:not(.menu-btn)>a:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  background: #2098D1;
  height: 2px;
  -webkit-transform: translateY(2px);
  transform: translateY(2px);
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li:not(.menu-btn)>a:hover:before, 
.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li:not(.menu-btn)>a:focus:before, 
.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li:not(.menu-btn)>a:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.et-l--header .et-menu .menu-item-has-children>a:first-child:after {
    content: "";
    background-image: url(/wp-content/uploads/2026/06/plus-icon.svg);
    width: 20px;
    height: 20px;
    left: 0px;	
}

.et-l--header .et-menu .menu-item-has-children>a:first-child {
	padding-left: 25px;
	padding-right: 0;
}

.et-l--header .et-menu .menu-item-has-children>a:hover:first-child:after {
	background-image: url(/wp-content/uploads/2026/06/minus-icon.svg);
	font-family: none;
    width: 12px;
    height: 20px;
    left: 0;
	background-repeat: no-repeat;
    transform: translate(5px, -5px);
}

.et-l--header .et_pb_menu .et-menu>li {
    padding-left: 45px;
    padding-right: 45px;	
}

.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li a {
	font-family: "ibm-plex-sans-condensed", sans-serif;
}

/* Button */
.menu-btn a,
.et-fixed-header #top-menu .menu-btn a {
	border: 1px solid #00aeef;
	border-radius: 50px;
	background: rgba(255,255,255,0.1);
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px); /* Safari */
    padding-bottom: 11px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-top: 8px !important;
	color: #fff !important;
	font-weight: 400 !important;
	height: 52px;
}

.menu-btn a:hover,
.et-fixed-header #top-menu .menu-btn a:hover {
	border: 1px solid #00aeef;
	background: #00aeef;
	color: #fff !important;
	opacity: 1 !important;
}

@media (min-width: 1417px) and (max-width: 1516px) {
	.et-l--header .et_pb_menu .et-menu>li {
		padding-left: 35px;
		padding-right: 35px;	
	}	
}

@media (min-width: 1267px) and (max-width: 1416px) {
	.et-l--header .et_pb_menu .et-menu>li {
		padding-left: 20px;
		padding-right: 20px;	
	}	
}

@media (min-width: 1167px) and (max-width: 1266px) {
	.et-l--header .et_pb_menu .et-menu>li {
		padding-left: 10px;
		padding-right: 10px;	
	}	
}

@media (min-width: 981px) and (max-width: 1166px) {
	.et-l--header .et_pb_menu .et-menu>li {
		padding-left: 10px;
		padding-right: 10px;	
	}	
	
	.et-l--header .et_pb_menu--style-left_aligned .et_pb_menu__logo-wrap {
		max-width: 30%;
	}
		
	.et-l--header .et_pb_menu .et_pb_menu__menu>nav>ul>li a  {
		font-size: 16px;
	}
}

@media (max-width: 980px) {
	.et_mobile_menu li.menu-btn a {
		border-bottom: 1px solid #00aeef;
		text-align: center;
		height: auto;
	}
	
	.et-l--header .et_pb_menu .et_mobile_menu li a {
		font-size: 16px;
	}
}

/* width of dropdown */
.et_pb_menu__menu #menu-header-menu ul.sub-menu,
.et_pb_menu__menu #menu-header-menu ul.sub-menu li {
	width: 260px;
}

.et_pb_menu__menu #menu-header-menu ul.sub-menu li a {
	width: 220px;
}

.et_pb_menu__menu #menu-header-menu ul li a:hover {
    background-color: rgba(0, 0, 0, .2);	
}

/* -- HOME -- */
/* - HOME BANNER - */
#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_fullwidth_header_subhead {
	order: 1;
}
	
#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_module_header {
	order: 2;
}
	
#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_content_wrapper {
	order: 3;
}
	
#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_button_wrapper {
	order: 4;
	margin-top: 20px;
}

#home-banner .et_pb_fullwidth_header {
    padding-bottom: 30px;	
}

/* number counter */
.custom-number-counter {
    display: block;
    height: 74px;	
}

.custom-number-counter.et_pb_number_counter .percent p {
	font-weight: 600;
}

.custom-number-counter.et_pb_number_counter .percent p::after {
	content: '+';
}

@media (min-width: 981px) {
	#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 90%;
    	max-width: 1200px;
	}
	
	#home-banner .et_pb_fullwidth_header .header-content {
		--vertical-gap: 30px;
	}
}

@media (max-width: 980px) {
	#home-banner .et_pb_fullwidth_header_container {
		width: 100%;
	}	
}

@media (max-width: 767px) {
	#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 100%;
	}
	
	#home-banner .et_pb_fullwidth_header {
		padding-bottom: 0;	
	}
}

@media (max-width: 452px) {
	#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_button_wrapper a.et_pb_button,
	.button-row a.et_pb_button {
		min-width: 250px;
	}
	
	.button-row .et_pb_group {
		flex-direction: column;
	}
	
	.button-row .et_pb_group .et_pb_button_module_wrapper {
		text-align: center;
	}
	
	#home-banner .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content .et_pb_header_button_wrapper a.et_pb_button_one {
		margin: 0 0 20px 0;
	}
}

/* highlight text */
.highlight span {
	color: #00aeef;
}

/* reduce width */
.reduce-width-570 .et_pb_heading_container,
.reduce-width-570 {
	max-width: 570px;
}

.reduce-width-660 {
	max-width: 660px;
}

.reduce-width-950 {
	max-width: 950px;
}

/* - BLURBS - */

@media (min-width: 981px) and (max-width: 1105px) {
	.blurb-row h3.et_pb_module_header {
		font-size: 17px;
	}
}

/* specific issue section */
@media (min-width: 981px) and (max-width: 1280px) {
	.blurb-row-of-three .et_pb_column {
		padding-right: 35px;
    	padding-left: 35px;
	}	
	
	.blurb-row-of-three .et_pb_column .et_pb_button {
		white-space: nowrap;
		font-size: 16px;
	}
}

@media (min-width: 768px) and (max-width: 980px) {
	.blurb-row-of-three .et_pb_column {
		padding-right: 35px;
    	padding-left: 35px;
	}	
	
	.blurb-row-of-three .et_pb_column .et_pb_button {
		white-space: nowrap;
		font-size: 12px;
	}
	
	.blurb-row-of-three .et_pb_column .et_pb_module_header {
		font-size: 19px;
	}
}

/* testimonials */
@media (min-width: 900px) {
	.testimonial-row .et_pb_group_carousel_arrow_next {
		transform: translateY(-50%) translateX(170%) scaleX(-1);
	}

	.testimonial-row .et_pb_group_carousel_arrow_prev {
		transform: translateY(-50%) translateX(-170%);
	}	
}

@media (max-width: 899px) {
	.testimonial-row .et_pb_group_carousel_arrow_next {
		transform: translateY(-50%) translateX(100%) scaleX(-1);
	}	
}


/* -- FOOTER -- */
.custom-footer .footer-cols .et_pb_menu ul.et-menu {
	flex-direction: column;
}

.custom-footer .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
	padding-bottom: 15px;
}

@media (max-width: 980px) {
	.custom-footer .et_pb_menu .et_mobile_nav_menu {
		display: none;
	}
	
	.custom-footer .et_pb_menu .et_pb_menu__menu {
		display: flex;
	}
	
	.custom-footer .et_pb_menu.et_pb_menu--style-left_aligned .et_pb_menu__wrap,
	.custom-footer .et_pb_menu__wrap {
		-webkit-box-pack: start;
    	-ms-flex-pack: start;
    	justify-content: flex-start !important;
	}
}

/* legal links */
#menu-footer-legal-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 0;
}

#menu-footer-legal-links li {
    display: flex;
    align-items: center;
	margin-top: 20px;
	padding-left: 0;
	padding-right: 0;
}

#menu-footer-legal-links li:not(:last-of-type) > a::after {
    content: "•";
    color: rgb(255 255 255 / 60%);
    padding-left: 5px;
    padding-right: 5px;
}

@media (max-width: 767px) {
	#menu-footer-legal-links li {
		margin-top: 10px;
	}
	
	.custom-footer .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul>li>a {
		padding-bottom: 5px;
	}
}

/* --- WORDPRESS CARE PLANS --- */
.comparison-table,
.comparison-table .et_pb_text_inner,
.comparison-table .wpdt-c,
.comparison-table .wpDataTablesWrapper,
.comparison-table .wpDataTableContainerSimpleTable,
.comparison-table .wpdtSimpleTable,
.comparison-table table,
.comparison-table thead,
.comparison-table tbody,
.comparison-table tr,
.comparison-table th,
.comparison-table td {
	overflow: visible !important;
	position: relative;
}

.comparison-table {
	z-index: 50;
}

.comparison-table table.wpdtSimpleTable.wpDataTable {
	overflow: visible !important;
}

.comparison-table th,
.comparison-table td {
	position: relative;
}

.comparison-table th:has(.tooltip-icon:hover),
.comparison-table td:has(.tooltip-icon:hover),
.comparison-table tr:has(.tooltip-icon:hover) {
	z-index: 99999;
}

.tooltip-icon {
	display: inline-flex;
	align-items: center;
	margin-left: 4px;
	cursor: help;
}

.tooltip-icon img {
	width: 16px;
	height: 16px;
}

.tooltip-text {
	position: absolute;
	width: 240px;
	padding: 10px 12px;
	background: #111340;
	color: #fff;
	border-radius: 6px;
	font-size: 13px;
	line-height: 1.5;
	opacity: 0;
	visibility: hidden;
	transition: .2s;
	z-index: 999999999;
	pointer-events: none;
}

.tooltip-icon:hover .tooltip-text {
	opacity: 1;
	visibility: visible;
}

.comparison-table .col-title {
	color: #111340;
	font-weight: 600;
	font-size: 22px;
}

/* button */
@media (max-width: 1031px) {
	.comparison-table .et_pb_button,
	body .comparison-table .et_pb_bg_layout_light.et_pb_button,
	.comparison-table .et_pb_module .et_pb_button,
	body .comparison-table .et_pb_button {
		line-height: 1.1em !important;
	}
}

.comparison-table .et_pb_button:hover,
body .comparison-table .et_pb_bg_layout_light.et_pb_button:hover,
.comparison-table .et_pb_module .et_pb_button:hover,
body .comparison-table .et_pb_button:hover {
	color: #111340;
}

@media (max-width: 767px) {
	.comparison-table thead th h3,
	.comparison-table .col-title {
		font-size: 14px;
	}

	.comparison-table tbody td,
	.comparison-table .et_pb_button,
	body .comparison-table .et_pb_bg_layout_light.et_pb_button,
	.comparison-table .et_pb_module .et_pb_button,
	body .comparison-table .et_pb_button {
		font-size: 12px;
	}

	.tooltip-icon img {
		width: 12px;
	}
}

@media (max-width: 500px) {
	.comparison-table .wpDataTablesWrapper {
		overflow-x: auto !important;
	}
}

/* --- WORDPRESS MAINTENANCE PLANS --- */
@media (min-width: 981px) {
	#home-banner.wider .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
		width: 90%;
		max-width: 1600px;
	}

	#home-banner.wider .et_pb_fullwidth_header .et_pb_fullwidth_header_container {
		max-width: 1600px;
		width: 84%;
	}	
}

/* - TRUSTPILOT REVIEWS ON DARK BACKGROUND - */
.light-background-for-testimonials .testimonial-row .et_pb_group_carousel .et_pb_group_carousel_arrow {
	background-image: url("/wp-content/uploads/2026/07/left-arrow-purple.svg") !important;
}

.light-background-for-testimonials .testimonial-row .et_pb_text {
	color: #111340 !important;
}

.light-background-for-testimonials .testimonial-row .custom-group {
	background-color: #fff !important;
}

/* --- CONTACT US --- */
.gform_wrapper .gform_heading {
	display: none;
}

.contact-form-pg-row #gform_wrapper_1 #gform_1 label.gfield_label,
.contact-form-pg-row #gform_wrapper_1 #gform_1 legend,
.contact-form-pg-row #gform_wrapper_1 #gform_1 .gform-field-label,
.form-on-dark-background-section #gform_wrapper_2 #gform_2 label.gfield_label,
.form-on-dark-background-section #gform_wrapper_2 #gform_2 legend,
.form-on-dark-background-section #gform_wrapper_2 #gform_2 .gform-field-label,
.form-on-dark-background-section #gform_wrapper_2 #gform_2 .gfield--input-type-html {
	color: #fff;
}

#gform_wrapper_1 #gform_1 label.gfield_label,
#gform_wrapper_1 #gform_1 legend,
#gform_wrapper_1 #gform_1 .gform-field-label,
#gform_wrapper_2 #gform_2 label.gfield_label,
#gform_wrapper_2 #gform_2 legend,
#gform_wrapper_2 #gform_2 .gform-field-label {
	font-size: clamp(1rem, calc(0.8636rem + 0.2273vw), 1.25rem);
}

body .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
body .gform_wrapper textarea.textarea, 
body div.form_saved_message div.form_saved_message_emailform form input[type=text],
body .gform_wrapper select {
	color: #000 !important;
}

.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):where(:not([multiple])):hover,
.gform-theme--framework select:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):where(:not([multiple])):focus {
	background-image: none !important;
}

body .gform_wrapper select {
	padding-top: 7px;	
}

#gform_wrapper_1 #gform_1 .gform-footer input.gform_button,
#gform_wrapper_2 #gform_2 .gform-footer input.gform_button {
	font-size: 20px;
    font-weight: 500;
	line-height: 1.7em;
	border: 1px solid #00aeef;
	padding-top: .6em !important;
    padding-right: 1.3em !important;
    padding-bottom: .6em !important;
    padding-left: 1.3em !important;
	background-color: hsl(from var(--gcid-xdfqhhmtvf) calc(h + 0) calc(s + 0) calc(l + 0) / 0.1);
	transition: 0.3s all ease-in-out;
	border-radius: 50px;
	color: #111340;
}

#gform_wrapper_1 #gform_1 .gform-footer,
#gform_wrapper_2 #gform_2 .gform-footer {
	width: fit-content;
}

#gform_wrapper_1 #gform_1 .gform-footer input.gform_button:hover,
#gform_wrapper_2 #gform_2 .gform-footer input.gform_button:hover {
	background-color: #00aeef;
	color: #fff;
}

.contact-form-pg-row #gform_wrapper_1 #gform_1 .gform-footer input.gform_button,
.form-on-dark-background-section #gform_wrapper_2 #gform_2 .gform-footer input.gform_button {
	color: #fff;
}

/* --- BLOG --- */
.blog-sidebar {
	gap: 0;
}

.blog-sidebar #search-2 {
	margin-bottom: 30px;
}

.blog-sidebar #search-2 input#s {
	border: 1px solid #d9f3fd;
	border-radius: 0 50px 50px 0;
}

.blog-sidebar #search-2 input#searchsubmit {
	color: #fff;
    background: #00aeef;
	border: 1px solid #00aeef;
	border-radius: 0 50px 50px 0;
	font-family: var(--et_global_body_font);
	font-weight: 600;
	padding: .7em 1em .7em .7em;
	transition: 0.3s all ease-in-out;
}

.blog-sidebar #search-2 input#searchsubmit:hover {
	background-color: rgba(255, 255, 255, 0.1);
	backdrop-filter: blur(3px);
    -webkit-backdrop-filter: blur(3px);
	color: #111340;
}

.blog-sidebar ul.wp-block-categories-list li.cat-item a {
    font-size: 17px;	
}

.blog-sidebar ul.wp-block-categories-list li.cat-item {
	margin-bottom: 0;
}

.custom-pagination.et_pb_posts_nav {
	flex-direction: row;
    justify-content: space-between;
}


.custom-loop-grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
}

.custom-loop-grid h3 {
    text-align: center;
    line-height: 1.4em;
	padding: 0 15px 15px 15px;
	font-size: var(--gvid-65s1ztgg70);
}

.custom-loop-card {
	background-color: #fff;
	border: 2px solid #d9f3fd;
	border-radius: 16px;
}

.custom-loop-card img {
	border-radius: 16px 16px 0 0;
}

.custom-numbered-pagination {
  margin-top: 40px;
  text-align: center;
}

.custom-numbered-pagination .page-numbers {
  display: inline-block;
  margin: 0 4px;
  padding: 12px;
  border: 1px solid #111340;
  border-radius: 50px;
  width: 60px;
  color: #111340;
}

.custom-numbered-pagination .page-numbers:hover {
	color: #00b0f0;
}

.custom-numbered-pagination .page-numbers.current {
	border: 1px solid #00aeef;
	color: #00aeef;
}

@media (max-width: 980px) {
  .custom-loop-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 767px) {
  .custom-loop-grid {
    grid-template-columns: 1fr;
  }
	
  .custom-numbered-pagination .page-numbers {
	padding: 2px;
    width: 40px;
	height: 40px;
  }
}

@media (min-width: 768px) and (max-width: 980px) {
	.blog-sidebar {
		flex-direction: column;
	}
	
	.et_pb_column .blog-sidebar .et_pb_widget {
		margin: 0;
	}
}

.grecaptcha-badge {
	z-index: 2;
}

/* affiliate program */
@media (max-width: 630px) {
	.two-buttons-header .header-content .et_pb_header_button_wrapper .et_pb_button_one {
		margin-bottom: 10px;
	}	
}
